extends@: default

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab

          #
          # Add your custom fields here.
          # These fields will be available in the page's Content tab
          # inside the Admin Panel.
          #
          fields:
            header.custom.minititle:
              name: title
              label: MiniTitle
              type: text      
                
            header.custom.title:
              name: title
              label: Title
              type: text        
            
            header.custom.short:
              name: short
              type: text
              label: Short description

            header.custom.ingress:
              name: Ingress
              label: Ingress
              type: editor
              
            header.custom.content:
              name: content
              label: Content
              type: editor
            
            header.fieldset_component_fact:            
              type: fieldset
              title: Component fact
              fields:                     
                header.custom.title_block_4:
                  name: title
                  label: sub title block 4
                  type: text
                
                header.custom.block_4:
                  name: block_4
                  label: Block 4
                  type: editor
              
            
            
            content:
              unset@: true